Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83448 - Anaconda confusing messages when loading drivers
Summary: Anaconda confusing messages when loading drivers
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-04 15:51 UTC by Alan Cox
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-22 16:30:35 UTC


Attachments (Terms of Use)

Description Alan Cox 2003-02-04 15:51:47 UTC
Description of problem:

The add devices dialog always says no devices have been loaded

How reproducible:

100%

Steps to Reproduce:
1. Boot with 'noprobe'
2. At the dialog add a device
3. Note the next dialog

Actual results:

After addng one device it still says "no devices have been..."

Expected results:

It says something more sensible like "Load more devices"

This is low priority, since it actually works, even though the dialog tries to
convince you otherwise

Comment 1 Jeremy Katz 2003-02-04 19:48:32 UTC
It says "no devices of the appropriate type" -- you get this after selecting
your type of install and so you're being prompted to provide the correct type of
driver.  Or am I missing how you got there?

Comment 2 Michael Fulbright 2003-04-22 16:30:35 UTC
Closing due to inactivity. If you have new information to add please reopen the
issue report.


Note You need to log in before you can comment on or make changes to this bug.